:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .magius-5p30w0 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .magius-dc62cl {
    display: none;
  }
}

.magius-5f22dy {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.magius-xpgi7e {
  overflow-y: hidden;
}

.magius-u1p8x8 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.magius-aitiwh {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .magius-aitiwh {
    max-width: 100%;
  }
}

.magius-nstjmz,
body,
html {
  height: 100%;
}

.magius-c4r17e {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.magius-c4r17e.magius-d9shpn {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.magius-c84uqo {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.magius-c84uqo.magius-d9shpn {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.magius-z44ft5 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.magius-z44ft5.magius-d9shpn {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.magius-z44ft5.magius-d9shpn .magius-71rfo7 {
  display: none;
}

.magius-73asja {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .magius-z44ft5,
  .magius-c84uqo {
    margin-left: 0;
    max-width: 100%;
  }
}

.magius-goxixo {
  background: var(--sidebar-bg-color);
  display: block;
}

.magius-goxixo.magius-d9shpn .magius-71rfo7 {
  display: inline-block;
}

.magius-goxixo.magius-d9shpn .magius-52wuyx {
  display: flex;
}

.magius-goxixo.magius-d9shpn .magius-n78b60 {
  transform: translateY(0);
  visibility: visible;
}

.magius-ouujxs {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.magius-goxixo .magius-71rfo7 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.magius-52wuyx {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.magius-52wuyx::-webkit-scrollbar {
  width: 0;
}

.magius-g6ys9x {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.magius-g6ys9x.magius-d9shpn {
  display: none;
}

.magius-vz0z06 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.magius-s1rutw {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.magius-owy6p2 {
  max-width: 40px;
}

.magius-62v6vc {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.magius-62v6vc svg {
  color: var(--success-color-light);
}

.magius-eamop4 {
  border-bottom: 1px solid var(--divider-color);
}

.magius-w0qqyb {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .magius-s1rutw:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .magius-goxixo {
    display: none;
  }
  .magius-goxixo:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.magius-jriies {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.magius-jfrlhd {
  max-width: 40px;
}

.magius-1h9dv1 {
  font-size: 0.75rem;
  font-weight: 700;
}

.magius-yj6c21 {
  background: var(--fh-bg-color);
}

.magius-x7hc41,
.magius-9q27dg {
  align-items: center;
  display: flex;
}

.magius-x7hc41 {
  gap: 0.5rem;
}

.magius-9q27dg {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.magius-yj6c21 .magius-71rfo7 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .magius-9q27dg {
    gap: 0rem;
    padding: 0;
  }

  .magius-yj6c21 .magius-71rfo7 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .magius-yj6c21 .magius-o78ivp {
    display: none;
  }
  .magius-9kcfne {
    font-size: 0.magius-xvgewu !important;
  }
  .magius-yj6c21 .magius-71rfo7 {
    max-width: 100px;
  }
}

.magius-cernlt svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .magius-cernlt {
    display: none;
  }
}

.magius-71rfo7 {
  display: inline-block;
  max-width: 125px;
}

.magius-dsr483 {
  width: 100%;
}

.magius-n78b60 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.magius-omwmzv {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.magius-osah8e,
.magius-80mlti {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.magius-osah8e {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.magius-osah8e:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.magius-tn0vns {
  font-size: 0.875rem;
  justify-content: center;
}

.magius-inbh9k,
.magius-cf72hn {
  position: relative;
  z-index: 2;
}

.magius-inbh9k {
  max-width: 40px;
}

.magius-640esg {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.magius-sp9nb1:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.magius-ex39e2 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.magius-80mlti {
  padding: 0.5rem;
}

.magius-sbfdee {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .magius-osah8e:hover,
  .magius-80mlti:hover {
    background: var(--border-color);
  }
}

.magius-rusbd7 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.magius-c8awir {
  color: var(--button-text-color);
}

.magius-oeqla5 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.magius-oeqla5 .magius-c8awir {
  color: var(--button-text-color);
}

.magius-5cx560 {
  padding: 0.magius-w14o7c 0.625em;
  width: 100%;
}

.magius-feduy3 {
  font-size: 0.875rem;
}

.magius-63opd5 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.magius-63opd5 .magius-c8awir,
.magius-63opd5 svg {
  color: var(--button-text-color);
}

.magius-mq6m75 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .magius-rusbd7:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .magius-oeqla5:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .magius-63opd5:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.magius-chl110 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.magius-o78ivp {
  background: var(--border-color);
  display: inline-flex;
}

.magius-o78ivp,
.magius-i656fd {
  border-radius: var(--round-l);
}

.magius-i656fd {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.magius-i656fd span,
.magius-i656fd svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.magius-gnb6i0 {
  background: var(--button-bg-color);
}

.magius-gnb6i0 span,
.magius-gnb6i0 svg {
  color: var(--button-text-color);
}

.magius-wc4xdb {
  display: none;
  height: 0;
  margin: 0.magius-qiwvym 0 1rem;
  width: 0;
}

.magius-wc4xdb .magius-i656fd {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .magius-wc4xdb {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .magius-i656fd:hover span,
  .magius-i656fd:hover svg {
    color: var(--text-color);
  }
}

.magius-fl4yse {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.magius-vinr1q,
.magius-s9ids1 {
  height: 100%;
}

.magius-vinr1q {
  overflow-x: auto;
}

.magius-vinr1q::-webkit-scrollbar {
  width: 0;
}

.magius-s9ids1 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.magius-b98f1a {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .magius-fl4yse {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .magius-fl4yse {
    height: auto;
    min-height: auto;
  }
  .magius-b98f1a {
    flex: 1 0 100%;
  }
}

.magius-uuewry {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.magius-srs7jb {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .magius-srs7jb {
    gap: 0;
  }
}

.magius-r9w9s5 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .magius-r9w9s5 {
    height: 150px !important;
  }
}

.magius-28s42y {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.magius-53ohvd {
  color: var(--text-color);
}

.magius-3044ol {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .magius-3044ol {
    font-size: 16px;
  }
}

.magius-wsfwgc {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .magius-uuewry {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .magius-uuewry {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .magius-28s42y {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.magius-tqgw1l {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .magius-fqd0gs:hover .magius-tpyqa9 {
    color: var(--accent-color);
  }
}

.magius-1iel9n {
  text-align: center;
}

.magius-xnsogr {
  margin: 2rem 0;
}

.magius-h90fo4 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.magius-qjdlv1 {
  font-size: 2rem;
  font-weight: 700;
}

.magius-ol3l36 {
  overflow-x: auto;
}

.magius-ol3l36::-webkit-scrollbar {
  width: 0;
}

.magius-kqc4ag {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .magius-kqc4ag {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .magius-qjdlv1 {
    font-size: 1.25rem;
  }
}

.magius-rf29b6 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.magius-dc2m1q {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.magius-nqn113 {
  -o-object-fit: cover;
  object-fit: cover;
}

.magius-de3zg3,
.magius-nqn113 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.magius-de3zg3 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.magius-9845b1 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.magius-iwk3gr {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.magius-tqn40l {
  padding: 0.5rem;
}

.magius-2qw6az {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.magius-2qw6az .magius-nqn113 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.magius-2qw6az .magius-r0a2qy {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.magius-2qw6az .magius-iwk3gr {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.magius-2qw6az .magius-dc2m1q {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.magius-2qw6az .magius-de3zg3 {
  display: none;
}

@media (any-hover: hover) {
  .magius-rf29b6:hover .magius-de3zg3 {
    opacity: 1;
  }
  .magius-rf29b6:hover .magius-nqn113 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.magius-tkr44r {
  padding: 2rem 0;
}

.magius-vz15jd {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.magius-0fdini {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.magius-9ksvc2 {
  font-size: 0.75rem;
  font-weight: 600;
}

.magius-ehmm3q {
  color: var(--footer-text-color);
}

.magius-v6aqrg {
  font-size: 1.25rem;
  font-weight: 600;
}

.magius-9rg5m6 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.magius-egn38g {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.magius-tv6et8 {
  transition: var(--transition-duration);
}

.magius-3aoqpt {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.magius-tkr44r .magius-jriies {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .magius-egn38g:hover .magius-tv6et8 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .magius-3aoqpt {
    justify-content: center;
    flex-direction: column;
  }
}

.magius-5676jm {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.magius-l68py2 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.magius-l68py2 p img {
  display: block;
  margin: 0 auto;
}

.magius-l68py2 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.magius-5676jm h1,
.magius-5676jm h2,
.magius-5676jm h3,
.magius-5676jm h4,
.magius-5676jm h5,
.magius-5676jm h6 {
  font-weight: 700;
}

.magius-5676jm h1,
.magius-5676jm h2 {
  margin-top: 2rem;
}

.magius-5676jm h3,
.magius-5676jm h4 {
  margin-top: 1rem;
}

.magius-5676jm ol li,
.magius-5676jm p,
.magius-5676jm ul li {
  color: var(--text-color);
}

.magius-5676jm p {
  margin-top: 1rem;
}

.magius-5676jm li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.magius-5676jm ol li,
.magius-5676jm ul li {
  font-size: 1rem;
}

.magius-5676jm ul li {
  list-style-type: disc;
}

.magius-5676jm .magius-sc1j9b {
  max-width: 100%;
  overflow-x: scroll;
}

.magius-5676jm .magius-sc1j9b::-webkit-scrollbar {
  height: 5px;
}

.magius-5676jm .magius-sc1j9b::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.magius-5676jm .magius-sc1j9b::-webkit-scrollbar-track {
  background: transparent;
}

.magius-5676jm table,
.magius-5676jm td,
.magius-5676jm th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.magius-5676jm table {
  margin: 1rem 0;
}

.magius-5676jm thead td,
.magius-5676jm thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.magius-5676jm tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.magius-5676jm td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.magius-5676jm th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .magius-5676jm th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.magius-5676jm img {
  display: inline-block;
  margin: 1rem 0;
}

.magius-5676jm .magius-rf29b6 img,
.magius-5676jm .magius-h171bf img {
  margin: 0;
}

.magius-5676jm .magius-rf29b6 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.magius-5676jm .magius-r0a2qy {
  padding: 0.5rem;
}

.magius-5676jm .magius-9845b1 {
  color: var(--text-color);
}

.magius-5676jm .magius-h171bf {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.magius-5676jm .magius-wknhx3 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.magius-5676jm .magius-h171bf img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.magius-5676jm .magius-ofrdlz {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.magius-5676jm .magius-g2fbce {
  flex: 1 1 30%;
  padding: 1rem;
}

.magius-5676jm .magius-sndztq {
  color: var(--text-color);
  font-weight: 700;
}

.magius-5676jm .magius-t7j5ch {
  color: var(--text-color);
  font-weight: 600;
}

.magius-5676jm .magius-kbcvrg {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .magius-5676jm .magius-h171bf {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .magius-5676jm .magius-t7j5ch {
    font-size: 1rem;
  }
  .magius-5676jm .magius-sndztq {
    font-size: 0.875rem;
  }
  .magius-5676jm .magius-h171bf img {
    flex: 1 1 auto;
  }
}

.magius-5676jm .magius-rusbd7 {
  margin: 0.magius-4fdk0k 0;
}

@media screen and (max-width: 1024px) {
  .magius-5676jm,
  .magius-5676jm .magius-c412iy,
  .magius-l68py2 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .magius-5676jm ol li,
  .magius-5676jm ul li {
    font-size: 1rem;
  }
}

.magius-4mqtbw {
  color: var(--text-color);
  text-align: center;
}

.magius-s5kc22 {
  margin: 2rem 0;
}

.magius-5y28kk,
.magius-codfna {
  margin-bottom: 1rem;
}

.magius-5y28kk {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.magius-5y28kk.magius-d9shpn .magius-rxm7sz {
  display: block;
}

.magius-5y28kk.magius-d9shpn .magius-y16rdm {
  transform: rotate(45deg);
}

.magius-qlhvb1 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.magius-y16rdm {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.magius-rxm7sz {
  display: none;
  padding-top: 1rem;
}

.magius-r71chq {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.magius-r71chq.magius-d9shpn {
  transform: scaleX(-1);
}

.magius-ue3pus {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .magius-c0itg8 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.magius-g92ckl {
  display: flex;
  align-items: center;
}

.magius-g92ckl a {
  margin: 0 10px;
}

/* social */

.magius-993eoz {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .magius-993eoz {
    flex-wrap: wrap;
  }
}

.magius-993eoz li {
  display: flex;
  margin: 0 7px;
}

.magius-993eoz li svg {
  transition: 0.magius-fenwuv ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .magius-993eoz li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.magius-ha0b3i {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.magius-m8k1r4 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .magius-m8k1r4 {
    max-width: 100%;
  }
}

.magius-wbsn0t {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.magius-wbsn0t h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .magius-ha0b3i,
  .magius-wbsn0t {
    max-width: 100vw;
  }
}

.magius-jbm6hj {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.magius-mw5ftr {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.magius-wd11g7 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.magius-mw5ftr::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.magius-wd11g7 ease;
}

.magius-jbm6hj.magius-z7recd .magius-mw5ftr::after {
  transform: rotate(45deg);
}

.magius-ix3x4q {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.magius-fenwuv ease, padding 0.magius-fenwuv ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.magius-jbm6hj.magius-z7recd .magius-ix3x4q {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.magius-1qaxuk {
  margin: 25px 0;
}

.magius-gw701h > input:not(:checked) ~ label:hover,
.magius-gw701h > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.magius-vzq082.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.magius-f2ql4h 44.magius-pllpky.magius-tdfea6.magius-fa23n6.magius-f3lq62.magius-75422j.magius-vzv8go.magius-go687y.magius-5j0487.magius-4cmdee.magius-ggc7wd.magius-zp47lx.magius-pa0dfm 0l-12.magius-io6cp4 30.magius-usibbo.magius-k991j0 2.magius-lp779j.magius-k991j0 3.magius-ogiw7w 3.magius-urftym.magius-98yvyb 3.magius-88el6u.magius-sp094a.magius-8bep7p.magius-042djc 7-3.magius-io6cp4 10.magius-flrtfb.magius-042djc 23.magius-ck3tp7.magius-zwxroi 1.magius-o2ja8z 2.magius-io6cp4 3.magius-zwxroi 1.magius-98yvyb 5.magius-6k7prz.magius-98yvyb 32.magius-6bw01k.magius-sp094a 5.magius-pa0dfm 4.magius-042djc 9.magius-042djc 8.magius-98yvyb 6.magius-nuaapp.magius-b4x876.magius-jzbwqx.magius-h19ps0.magius-ytikp7 4.magius-w1dcwi.magius-ytikp7 6.magius-ytikp7 0l29.magius-pa0dfm 17.magius-2c051f.magius-nsk3bq 2.magius-vvpqio 10.magius-1miml4.magius-io6cp4 8.magius-vcawps.magius-kb5hlm.magius-2b8djc.magius-movtos.magius-uhs7y0.magius-sp094a.magius-75422j.magius-io6cp4 1.magius-kp8fih.magius-w23yxd.magius-j173kd.magius-8pdqjq.magius-g1jdcz.magius-o2ja8z 1.magius-73plof.magius-x6805u.5z'/%3e%3c/svg%3e");
}

.magius-v6yr9v {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .magius-v6yr9v {
    gap: 16px 0;
  }
}

.magius-xqz3bz {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.magius-xqz3bz.magius-hqvipz {
  display: block;
}

.magius-xqz3bz.magius-bvem3t {
  display: none;
}

@media only screen and (max-width: 767px) {
  .magius-xqz3bz {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.magius-h13z2d {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.magius-trygwr {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.magius-cyycco {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.magius-ghm3p4 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.magius-ghm3p4 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.magius-2ybfus {
  font-size: 16px;
  line-height: 140%;
}

.magius-ldh8k9 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.magius-ldh8k9 .magius-uktcyq {
  fill: #c2c0ce;
}

.magius-ldh8k9 [rating="1"] .magius-uktcyq:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.magius-ldh8k9 [rating="2"] .magius-uktcyq:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.magius-ldh8k9 [rating="3"] .magius-uktcyq:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.magius-ldh8k9 [rating="4"] .magius-uktcyq:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.magius-ldh8k9 [rating="5"] .magius-uktcyq:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.magius-loq0rr textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.magius-loq0rr button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.magius-p021mm {
  text-align: center;
  color: var(--success-color);
}

.magius-gh3fks {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.magius-sc1j9b table {
  width: 100%;
}

.magius-cix6zr {
  display: flex;
  justify-content: center;
}

.magius-srs7jb {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.magius-r9w9s5 {
  position: relative;
  z-index: 1;
}

.magius-28s42y {
  position: relative;
  z-index: 2;
}

.magius-53ohvd {
  position: relative;
  z-index: 3;
}

.magius-qfazel {
  position: relative;
  z-index: 4;
}

.magius-580n68 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.magius-vpme96 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.magius-vpme96 label {
  font-size: 14px;
}

.magius-vpme96 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.magius-vpme96 input,
.magius-vpme96 textarea,
.magius-vpme96 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.magius-vpme96 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.magius-wd11g7 ease;
}
.magius-vpme96 button:hover {
  background-color: #691204;
}
.magius-ss2hzy {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.magius-r243o9 ease-in;
}

.magius-ss2hzy h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.magius-x7hc41 .magius-9kcfne:last-child {
  margin-right: 5px;
}

  .magius-8bi9g0 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.magius-fenwuv ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .magius-qdq8zm {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .magius-qdq8zm p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .magius-qdq8zm button {
    z-index: 2;
  }

  .magius-7yfl9g {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.magius-wd11g7 ease;
    z-index: 10000;
  }

  

  .magius-7yfl9g:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .magius-qdq8zm p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .magius-9svf5q {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .magius-9svf5q {
      font-size: 12px;
    }
  }

  .magius-yahwju {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.magius-nuk8r4, .magius-sqv3ma, [class*="review-card"],
thead, thead th, table th, .magius-q84nu2,
.magius-x8d3og, [class*="collapsible-header"],
.magius-0au940, [class*="updated-block"] {
  color: #ece7dc !important;
}
